:root {
  --chakra-fonts-heading: '__aeonik_2c690e' !important;
  --font-aeonik: '__aeonik_2c690e';
}
h2 {
  font-family: var(--font-aeonik);
  font-size: 2rem;
  line-height: 2.5rem;
  font-weight: 400;
}
p {
  font-family: var(--font-aeonik);
  font-size: 1rem;
  line-height: 1.75rem;
  font-weight: 400;
  color: #00291e;
}

@media (min-width: 992px) {
  h2 {
    font-size: 2.5rem;
    line-height: 2.8rem;
  }
}
